# Maintainer: Rafael Costa Rega from RebornOS
# base-cosmic-reborn is obsolete. It will be replaced by full-base-cosmic-reborn. The content of base-cosmic-reborn is the same as
# full-base-cosmic-reborn until the next installer revision, where it will be removed.

pkgname=base-cosmic-reborn
pkgver=1.2
pkgrel=1.5
pkgdesc='Base Cosmic package for installation without a DE in RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/base-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('bash' 'bzip2' 'coreutils' 'cryptsetup' 'device-mapper' 'dhcpcd' 'diffutils' 'e2fsprogs' 'file' 'filesystem' 'findutils' 'gawk' 
'gcc-libs' 'gettext' 'glibc' 'grep' 'gzip' 'inetutils' 'iproute2' 'iputils' 'jfsutils' 'less' 'licenses' 'linux' 'linux-firmware' 'linux-headers'
'logrotate' 'lvm2' 'man-db' 'man-pages' 'mdadm' 'nano' 'netctl' 'pacman' 'pciutils' 'perl' 'procps-ng' 'psmisc' 'reiserfsprogs' 's-nail' 
'sed' 'shadow' 'sysfsutils' 'systemd-sysvcompat' 'tar' 'texinfo' 'usbutils' 'util-linux' 'vi' 'which' 'xfsprogs' 'cabextract' 'bzip2' 
'dialog' 'rsync' 'sharutils' 'uudeview' 'xz' 'zip' 'screenfetch' 'efibootmgr' 'neofetch')

